* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
}

header {
    padding: 20px 5%;
    background-color: #026082;
    
}
header li{    
    margin-left: 20px;
    justify-content: space-between;
    
}
header a{
    text-decoration: none;
    color: #FFF;
}
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #243646;
}

.logo img{
    width: 180px;
    height: 65px;
    margin-left: 40px;
    margin-top: 5px;
}
.header-links {
    display: flex;
    list-style: none;
}
.header-links i{
    color: #f0f0f0;
}
.nav-links {
    display: flex;
    list-style: none;
    
}

.nav-links li {
    margin-left: 20px;    
}
.nav-links a {
    color:#FFF;
    text-decoration: none;
    margin-right: 2em;
}


.hero {
    background-image: url("imagenes/Banner_CES.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white; 
}

.hero-content {
    flex: 1;
    padding-right: 50px;
}

.hero-image {
    flex: 1;
    background-color: #eee;
    min-height: 300px;
}
.cintillo {
    background-image: url("imagenes/Cintillo_CES-07.jpg");     
    background-size: auto 100%;
    height: 30px;
  }
.cta-button {
    margin-top: 20px;
    padding: 10px 20px;
    background-color: #243646;
    border: none;
    color: white;
    cursor: pointer;
    border-radius: 15px;
}
.features {
    padding: 50px 5%;
    background-color: #f8f8f8; ;    
}

.features h2 {
    margin-bottom: 10px;
    text-align: center;
}

.feature-cards {
    display: flex;
    justify-content: space-between;
}

.feature-card {
    flex-basis: 30%;
    height: 300px;
    background-color: #f0f0f0;
    padding: 30px;
}
.feature-card h3{
    text-align: center;
    margin-bottom: 1em;    
}
.feature-card img {
    
    display: block;    
    margin: 0 auto; 
    width: 100px;        
    height: 100px;
    
    object-fit: cover;
    margin-bottom: 0.5em;
    display: flex;  
  }
  
.feature-card p{
    text-align: center;
}
.additional-info {
    padding: 50px 5%;
    
}

.additional-info h3 {
    margin-bottom: 30px;
    text-align: center;
}

.info-items {
    display: flex;
    justify-content: space-between;
}

.info-item {
    flex-basis: 30%;    
    background-color: #e0e0e0;
}
.info-item img{
width: 400px;
margin: 60px;
margin-bottom: 10px;
}

.info-item h4{
    text-align: center;
    margin-bottom: 1em;
}

footer {
    padding: 20px 5%;
    background-color: #333;
}

.footer-content {    
    background-color: #444;
  display: flex;           
  justify-content: center;  
  align-items: center; 
    
}

@media (max-width: 768px) {
    .hero, .features, .additional-info {
        flex-direction: column;
    }
    .hero{
        background-size: cover;
        height: 20vh;
    }
    .feature-cards {
        flex-direction: column;        
    }

    .feature-card {
        width: 100%;
        margin-bottom: 20px;
    }
    .info-items {
        flex-direction: column;
    }

    .info-item img{
        width: 70%;
        
    }
    .nav-links{
        font-size: 10px;
    }

}